.ui-dialog .ui-dialog-content {
    padding: 0 !important;
}
#ln_art_titolo {
    height: 28px;
}
#ln_art_container {
    padding-top: 28px;
}
#ln_art_stato {
    position: absolute;
    top: 3px;
    right: 3px;
}
#ln_art_status {
    color: white;
    margin-right: 3px;
    margin-top: 3px;
}
.ui-widget-header {
    background-color: #4B1C0D !important;
}
#ui-id-1 {
    color: white;
    font-weight: bold;
}
ui-dialog .ui-dialog-titlebar {
    padding: .4em 6px;
}
.ui-dialog-titlebar-close {
    position: absolute;
    right: .6em !important;
}

#info_lista {
	position:absolute;
	left:20px;
	top:12px;
	color: #FFFFFF;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 12pt;
}
#info_disp {
	position:absolute;
	right:20px;
	top:12px;
	color: #FFFFFF;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 12pt;
}
#info_articolo {
	position:absolute;
	left:20px;
	top:52px;
	color: #4B1C0D;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 12pt;
}
#info_prezzo {
	position:absolute;
	right:20px;
	top:52px;
	color: #4B1C0D;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 12pt;
}
#info_marca {
	position:absolute;
	left:20px;
	top:92px;
	color: #4B1C0D;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 12pt;
}
#info_categoria {
	position:absolute;
	right:20px;
	top:92px;
	color: #4B1C0D;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 12pt;
}

#ln_art_img_zone, #ln_art_desc_zone { float: left; display: inline; width: 48%; }
#ln_art_images_zone { clear: both; width: 100%; margin:0; padding: 0; }
#ln_art_desc_row { clear: both; width: 100%; margin:0; padding: 0; text-align: justify; }
